Unable to package for ios in 4.22.1

Hello,

i just updated from 4.22 to 4.22.1 and I’m now unable to package for ios or deploy to an ios device.

  • I’m using the binary builds from the launcher
  • This happens in a clean project, tried c++ and blueprint projects.
  • Tried installing different xcode versions (10.1 / 10.2 / 10.2.1)
  • Tried reinstalled the engine from the launcher
  • Tried on two different MACs

The log from a “Launch on device” is attached. (The error during packaging is the same)

Any help is much appreciated.

Cheers,
Dennis

Hi, did you manage to solve this issue? I’ve been getting pretty much the same error as you and haven’t got a clue how to fix it